#4 Eclipse 2.x/WSAD version

closed
None
5
2004-12-31
2004-12-29
Anonymous
No

The plugin is great, it would be excelent if it could work
in Eclipse 2.x/WSAD ... is it possible?
Thanks in advance.

Discussion

  • Pascal Essiembre

    • labels: 691533 -->
    • milestone: 450941 -->
    • assigned_to: nobody --> essiembre
     
  • Pascal Essiembre

    Logged In: YES
    user_id=1012642

    I did not plan on supporting earlier releases of eclipse,
    but I will look into it.

     
  • Pascal Essiembre

    • status: open --> closed
     
  • Pascal Essiembre

    Logged In: YES
    user_id=1012642

    Done. Look for the newly added package: "Eclipse 2". An
    attempt will be made to have the release versions sharing
    the same features between the two packages (i.e., v0.5.0 for
    Eclipse 2 should get you the same features as v0.5.0 under
    Eclipse 3).

     

Log in to post a comment.